<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    {% block stylesheets %}
        {{ encore_entry_link_tags('app') }}
    {% endblock %}
</head>
<body
        {% if block('bodyClass') is defined and block('bodyClass') is not empty %}
            class="{{ block('bodyClass') }}"
        {% endif %}

        {% if block('bodyId') is defined and block('bodyId') is not empty %}
            id="{{ block('bodyId') }}"
        {% endif %}
>
{% include 'layout/navbar.html.twig' %}
{% block body %}{% endblock %}
{% block javascripts %}
    {{ encore_entry_script_tags('app') }}
{% endblock %}
</body>
</html>
